» Ubuntu » Pakiety » lucid (10.04LTS) » devel » dh-lisp
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: dh-lisp  ]

Pakiet: dh-lisp (0.6.4) [universe]

Odnośniki dla dh-lisp

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego dh-lisp:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Debhelper to support Common Lisp related packages

This debhelper addon targets Debian package maintainers of packages related to Common Lisp. It automates the processes of making a package conform to the Common Lisp in Debian Manual:

It generates maintainer scripts and establishes symbolic links to register libraries at the Common Lisp Controller and the Another System Definition Facility (ASDF).

It adds dependencies to required Common Lisp implementations if precompiled object files for them are included in the package.

dh-lisp supports packages of Common Lisp implementations by generating maintainer scripts to register them at the Common Lisp Controller.

Inne pakiety związane z dh-lisp

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: debhelper (>= 4.0)
    helper programs for debian/rules
  • dep: perl
    Larry Wall's Practical Extraction and Report Language
  • enh: debhelper
    helper programs for debian/rules

Pobieranie dh-lisp

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 9,5 KiB80,0 KiB [lista plików]